{
  "format_version": 2,
  "header": {
    "name": "Poppy Playtime Addon V2 [RP]",
    "description": "Addon by BendytheDemon18 credit me if you use it for video or map",
    "uuid": "75a6ad0b-6af9-65ea-33cb-110e47df9815",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      19,
      50
    ]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "f5abd7ba-a2c4-0ac2-71e1-b4f74f74f0b3",
      "version": [
        1,
        0,
        0
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "5bce071b-c8fd-3071-e148-86babd9f09a3",
      "version": [
        1,
        0,
        0
      ]
    }
  ],
  "metadata": {
    "authors": [
      "BendytheDemon18"
    ],
    "url": "https://www.youtube.com/channel/UCE7dzfqSAFCOdv4LPB-PY-w"
  }
}